<?php

use Illuminate\Database\Seeder;

class EducationSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $education = factory(\App\Education::class)->create();

        foreach (languages() as $language) {
            factory(\App\EducationDescription::class)->create([
                'education_id' => $education->id,
                'language_id' => $language->id,
            ]);
        }
    }
}
